apiVersion: extensions/v1beta1
# apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: test
  namespace: test1
spec:
  rules:
  - host:  test.com
    http:
      paths:
      - path: /
        backend:
          serviceName: test
          servicePort: 80
